body {
  color: #b057ff;
  background-image:url('https://silversneasel.neocities.org/pictures/shrines/dspet/bg.png');
  font-family: "Comic Sans MS";
  cursor: url(https://silversneasel.neocities.org/pictures/shrines/dspet/puppycursor.png), auto !important;
}
  p {
  font-size: 17px;
}
a {
  color: #ff24c5;
}
.misclink a {
    color: #ff247f;
}
.species a {
    color: #ffa90a;
}
.genre a {
    color: #e0ff17;
}
.console a {
    color: #29ff5b;
}
.language a {
    color: #2990ff;
}
.mechanic a {
    color: #ac26ff;
}
.bg {
  width: 1360px;
  height: 1002px;
  position: absolute;
  top: 0px;
  left: 0px;
}
.banner {
  width: 820px;
  height: 22px;
  position: absolute;
  top: 5px;
  left: 252px;
}
.navbar {
  border-radius: 5px;
  border: 4px solid #ffa90a;
  background-color: #ffffff;
  width: 180px;
  height: 762px;
  position: absolute;
  color: #ff24c5;
  top: 150px;
  left: 257px;
}
.misclink {
  font-size: 14px;
  width: 170px;
  height: 422px;
  position: absolute;
  color: #ff24c5;
  top: 155px;
  left: 267px;
}
.species {
  font-size: 14px;
  width: 170px;
  height: 422px;
  position: absolute;
  color: #ffa90a;
  top: 195px;
  left: 267px;
}
.genre {
  font-size: 14px;
  width: 170px;
  height: 422px;
  position: absolute;
  color: #e0ff17;
  top: 385px;
  left: 267px;
}
.console {
  font-size: 14px;
  width: 170px;
  height: 422px;
  position: absolute;
  color: #29ff5b;
  top: 485px;
  left: 267px;
}
.language {
  font-size: 14px;
  width: 170px;
  height: 422px;
  position: absolute;
  color: #2990ff;
  top: 585px;
  left: 267px;
}
.mechanic {
  font-size: 14px;
  width: 170px;
  height: 422px;
  position: absolute;
  color: #ac26ff;
  top: 705px;
  left: 267px;
}
.contentbox {
  border-radius: 5px;
  border: 4px solid #ac26ff;
  background-color: #ffffff;
  width: 592px;
  height: 762px;
  position: absolute;
  color: #ff24c5;
  top: 150px;
  left: 454px;
}
.welcome {
  font-size: 24px;
  width: 585px;
  height: 200px;
  position: absolute;
  color: #29ff5b;
  top: 157px;
  left: 461px;
}
.flareonrun {
  font-size: 24px;
  width: 585px;
  height: 200px;
  position: absolute;
  color: #29ff5b;
  top: 407px;
  left: 461px;
}
.aboutshrine {
  font-size: 17px;
  overflow: scroll;
  width: 295px;
  height: 250px;
  position: absolute;
  color: #ac26ff;
  top: 197px;
  left: 461px;
}
.gameofthe {
  font-size: 18px;
  width: 285px;
  height: 250px;
  position: absolute;
  color: #ac26ff;
  top: 197px;
  left: 761px;
}
.thecover {
  position: absolute;
  top: 227px;
  left: 781px;
}
.linklist {
  overflow: scroll;
  font-size: 17px;
  width: 285px;
  height: 350px;
  position: absolute;
  color: #ac26ff;
  top: 457px;
  left: 761px;
}
.dalm {
  width: 800px;
  height: 762px;
  position: absolute;
  color: #ff24c5;
  top: 75px;
  left: 257px;
}
.kittydecor {
  position: absolute;
  left: 400px;
  top: 820px;
}
.gamemarquee {
  width: 592px;
  height: 762px;
  position: absolute;
  color: #ff24c5;
  top: 150px;
  left: 454px;
}